Re: Textadept 1.1

From: Brian Schott <brian-sch....at.cox.net>
Date: Sat, 17 Jan 2009 09:53:39 -0600

I'm having a problem with my custom-compiled version. The theme files in
lexers/themes aren't being loaded. Any idea where I should start looking
for the cause of that?

Brian

mitchell wrote:
> Hi Brian,
> The gtk.so is from the lua-gtk bindings (for lua_dialog). I had to
> compile from the source for 64-bit machines, but I never did figure
> out how to make it so that libffi wasn't dynamically loaded since some
> users didn't have it installed.
>
> Glad to hear things are working!
>
> Take care,
> -Mitchell;
Received on Sat 17 Jan 2009 - 10:53:39 EST

This archive was generated by hypermail 2.2.0 : Thu 08 Mar 2012 - 11:37:06 EST